@charset "utf-8";
 

/* font-family: "Urbanist", sans-serif;*/

/*************** DEFAULT CSS ***************/
:root {
	--body-font:"Urbanist", sans-serif;
	--body-color: #292E32;
	--primary-color: #082A5B;
	--secondary-color: #00C489;
	--tertiary-color: #FCDC4C;
	--quaternary-color: #27C0FE;	
	--black: #000;
	--white: #fff;
	--grey: #DCDDDE;	
	--grey-light: #F8F8F8;
	--grey-dark: #6D6D6D;
	--font-weight-light:400;
	--font-weight-normal:400;
	--font-weight-medium:500;	
	--font-weight-bold:700;	
	--font-weight-heavy:800;		 	 
	--heading-font:"Urbanist", sans-serif;
}

body {

	font-family: var(--body-font);
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	/*letter-spacing: -.1em;*/
	font-weight: var(--font-weight-normal);
	color: var(--body-color);
	text-decoration: none;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0;
	background: var(--white);

}


/* Scrollbar Styling */
::-webkit-scrollbar {
    width: 5px;
}
 
::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:  var(--primary-color);
}

html {
	/*scroll-behavior: smooth;*/
	overflow-x:hidden;
}

* {
	-webkit-box-sizing: border-box;
	-mox-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	background: var(--primary-color);
	color:var(--white);
}

::-moz-selection {
	background: var(--primary-color);
	color:var(--white);
}

a {
	color: var(--body-color);
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

a:hover {
	color: var(--primary-color);
}

p {
	margin: 0px 0 25px 0;
	clear: left;
	padding: 0;
	font-weight: normal;
	font-size: 100%;
 
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

.hr {
	margin: 30px 0;
	height: 1px;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0 ,0.2);
	display: block;
	width: 100%;
	height:1px;
	position: relative;
}
 
img {
	border: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;

}

a img {
	border: 0;
}

/*-----------text styles------------*/


.text-white {
	color: var(--white) !important;
}
.text-black {
	color: var(--black) !important;
}

.text-blue {
	color: var(--primary-color) !important;
}
  
.text-yellow {
	color: var(--secondary-color) !important;
}
 
.text-center {
	text-align: center;
}
.text-right{
	text-align:right;
}
.text-left{
	text-align:left !important;
}
.text-justify {
	text-align: justify;
}

 

/*-----------background styles------------*/

.bg-gradient{
	background-image: linear-gradient(to top right, var(--primary-color), var(--secondary-color));
	color:var(--white)!important;	 
}
.bg-primary {
	background: var(--primary-color);
	color:#fff;
}
.bg-secondary {
	background: var(--secondary-color);
 
}

.bg-tertiary {
	background: var(--tertiary-color) !important;	
	 
}
.bg-quaternary {
  background: var(--quaternary-color);
  color:#fff;
}
.bg-grey {
	background: var(--grey);
 
}
.bg-grey-light {
	background: var(--grey-light);
 
}
.bg-white {
	background: var(--white)
}




/*************** PRELOADER ***************/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:var(--white);
	z-index: 999999;
}

#status {
	width: 100px;
	height:  100px;
	position: absolute;
	/*background-color:var(--white);*/
	left: 50%;
	top: 50%;
	background-image: url(../images/logo.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100px;
	margin: -50px 0 0 -50px;
}
 

 

 
/*********************************/

.container {
	width: 1320px;
	margin: 0 auto;
}
.fullheight {
	width: 100%;
	height:100vh;
	overflow:auto;
 
} 
.fullwidth {
	width: 100%;
	display: block;
} 

.img-rounded{
	border-radius: 50%;
	overflow:hidden;
	}
.circle{
	border-radius: 50%;
	}	
 .corner-round{
	overflow:hidden;
	border-radius:12px;
}
/*************HOVER EFFECT*******/

.hover-effect{
	width:100%;
	position:relative;
	overflow:hidden;
	border-radius: 12px; 
}

 .hover-effect i{
    width:50px;
    height:50px;
    background-color:var(--primary-color);
	border-radius: 50%;
    color:#fff;
    position:absolute;
    left:50%;
    top:-100px;
    z-index:1;
    line-height:50px;
    text-align:center;
    margin:0 0 0 -25px;
    -webkit-transition:all 300ms ease-in-out;
    -moz-transition:all 300ms ease-in-out;
    transition:all 300ms ease-in-out;
}
 .hover-effect:hover i{
    top:50%;
    margin:-25px 0 0 -25px;
}

 .hover-effect i:hover{
	background-color:var(--secondary-color);
	}
	
	

.hover-effect img {
 	display:block;
  	width:100%;
	-webkit-filter: none;
    filter: none;
 	-webkit-transition: all .5s;
    transition: all .5s;
}
.hover-effect:hover img {
     -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	/*-webkit-filter: brightness(70%);*/
	filter: grayscale(60%);
	-webkit-filter: grayscale(60%);
}


/*.hover-effect:after {
  background:#FFF;
  width:0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 50%;
  content: '';
  opacity: 0.7;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.hover-effect:hover:after {
	opacity: 0.1;
	width: 100%;
  	height: 100%;
	left: 0;
    bottom: 0;

}
*/
section {
	width: 100%;
	display:block;
	position: relative;
	 
}

.section-spacing{
	 padding:100px 0;
 }
.sticky{
 	position: -webkit-sticky !important;
	position: sticky !important;
	top: 100px;
	width:100%;
 
}

/*********************************************/ 
 .top-container{
 	background-color:var(--secondary-color);
	padding:10px 0;
 }
 .top-inner{
 	width: 100%;
    display: flex;
    flex-wrap: wrap; 
	justify-content: space-between;
	align-content: center;
	color:var(--white);
 }
 .top-inner i{
	 margin-right:20px;
 }

.top-left{}
.top-right{
 
 
}









.outer-wrap{
	position:relative;
	width:100%;
}

/*********/ 
 header{
	 width:100%; 
	 position:absolute;
	 left:0;
	 top:0;
	 padding:20px 0;
	 z-index:5;	 
	 -webkit-transition: all 300ms ease-in-out;
	 -moz-transition: all 300ms ease-in-out;
	 transition: all 300ms ease-in-out;
}
 header.smaller {
	padding:8px 0;
	position: fixed;
	background-color:var(--white);	 
	box-shadow: 0px 10px 20px 0px rgba(123, 123, 123, 0.1);
}

.header{
    width:100%;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	border-radius: 12px;
	padding:10px 20px;
	background-color:var(--white);	 
}


 
.logo { 
	padding:0;	
}

.logo img {
	width:200px;
	display:block;
}
header.smaller .logo img{
	width:150px;
}
 
 
 

/***********social ***********/
 
.link {}

.link a {
	color: var(--white)!important;
	font-size: 16px;
	font-weight:var(--font-weight-medium);
	letter-spacing:normal;
	padding:10px 30px 10px 50px;	 
	font-style: normal;
	font-weight:var(--font-weight-bold);
	display: inline-block;
	position: relative;
	margin:0;
	border-radius: 7px;
	background-color:var(--primary-color);
	font-family:var(--heading-font-medium);
	position:relative;
}

.link a:before{
	width:30px;
	height:30px;
	/*border-radius: 7px;
	background-color:var(--primary-color);*/
	position:absolute;	
	top:10px;
	left:15px;
	content:'';
	z-index:2;
	background-image: url(../images/icons/arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:20px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;	
} 
 
.link a:hover:before{
	transform: rotate(45deg);  
}
 
.link a:hover { 		 
		background-color:var(--secondary-color);
		color:var(--black);
} 


.caps{
	text-transform:uppercase;
}
 
 
.heading{
	font-size:50px;
	line-height:60px;
	font-weight:var(--font-weight-bold);
	color:var(--primary-color);
}
.heading span{
	color:var(--secondary-color);
}
.subheading, .subtitle {
	font-size: 28px;
}
 
.subtitle{
	font-size: 24px;
	line-height:30px;
}
.bold, strong{
	font-weight:var(--font-weight-bold);
	 
}

.section-title{
	font-size:30px;
	line-height:normal;
	font-weight:var(--font-weight-bold);
 
}
 
/****************************/
  
.pos-rel{
	position:relative;
}
   
 
  
.display-style{ 
     width: 100%;
     overflow: hidden;	 
	 position:relative;
	 border-radius: 12px;
	 padding:20px;
	 -webkit-transition: all 300ms ease-in-out;
     -moz-transition: all 300ms ease-in-out;
     transition: all 300ms ease-in-out;
}
 .display-style h2{
 	font-family:var(--heading-font-medium);
	font-size:20px;
	line-height:normal;
	margin:0;
	padding:20px 0;
	-webkit-transition: all 300ms ease-in-out;
    -moz-transition: all 300ms ease-in-out;
    transition: all 300ms ease-in-out;
 }
 
  .display-style:hover h2{
	padding:20px;
 }
 .display-style:hover{
	 background-color:var(--primary-color);
	 color:var(--white);
	 }
 
.shadow{	   
	  box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);  
 }
 
 
.iconic{
	width:100%;
	min-height:100px;
	display:block;
	position:relative;
	padding:0 0 0 80px;
	margin-bottom:10px; 
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 24px;
	font-weight:var(--font-weight-bold);
	margin:0 0 15px 0;
	line-height:30px;
}
.webicon{	
	display: flex;
	justify-content: center;
	align-items: center;
	position:absolute;
	left:0;
	top:0;	
	width:50px;
	height:50px;
	text-align:center;
	color:var(--white);
	font-size:20px;
	vertical-align:middle;
	margin:0;
	padding:15px;
	border-radius:50%;
	/*background-image: linear-gradient(to top, var(--primary-color), var(--secondary-color));*/
	background-color:var(--secondary-color);	 
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.webicon img{
	display:block;
	width:100%;
}
.webicon:hover{
	background-color:var(--tertiary-color);
}
.iconic p:last-child{
	margin:0;
}

/****************/


.price-style{
	background-color:var(--secondary-color);
	color:var(--white);
	border-radius: 10px;
	padding:10px 20px;
	font-size:30px;
	font-weight:var(--font-weight-bold);
}

/*********/

 .steps{
	overflow:hidden;
	border-radius:12px;
	padding:50px;
	text-align:center;
}
 .steps .icon{
	width:100px;
	height:100px;
	display:inline-block;
	/*border-radius:12px;
 	padding:10px;
	background-color:var(--tertiary-color);*/
 }
  .steps .icon img {
	width:100%;
	display:block;
  }
 
 
.steps h2{
	font-size:30px;
	line-height:34px;
	font-weight:var(--font-weight-bold);
	/*color:var(--tertiary-color);*/
}

 .steps p:last-child{
 	margin:0;
	line-height:normal;
	/*font-size:18px;*/
	color:var(--white);
 }
 .steps-normal{
 	padding:20px;
 }
 /************/
 .capsule-wrap{
	width: 100%;
    display: flex;
    flex-wrap: wrap; 
	justify-content: center;
	gap:  10px;
	align-items: center;
	}
 
 .capsule{
	 color:var(--seconday-color);
	 padding:10px 25px;
 	border:1px solid var(--primary-color);
   border-radius: 50px;
   font-size:16px;
   font-weight:var(--font-weight-bold);
   	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
 } 
  .capsule:hover{
  background-color:var(--primary-color);
  color:var(--white);
  }
  
  
  .tint{
  	width: 100%;
    display: flex;
    flex-wrap: wrap; 
	justify-content: space-between;
	 background-color:var(--tertiary-color);
	 border-radius:12px;
	 font-size:20px;
	 padding:10px 15px;
	 margin:5px 0;
	}
	
  .tint span{
  	 width:40%;
  	
	}
/**********************Reviews**********************/

  .review{
 	 border-radius: 12px;
	 position:relative;
	padding:40px;
	background:rgba(255, 255, 255, 0.2);
 }

.review i{
 	 
	font-size:34px;
	color:var(--secondary-color);	 
 }
 .customer-name{
	margin:20px 0 0 0;
	padding-top:20px;
	border-top:1px solid rgba(255, 255, 255, 0.4);
	font-family:var(--heading-font-medium);
	font-size:18px;
	font-weight:var(--font-weight-bold);
	color:var(--quaternary-color);
	}
.customer-name span{
	color:var(--white);
	font-weight:var(--font-weight-normal);
	font-size:14px;
	}
	
/***************************************************/
 
/*********whatsa app*/ 
.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:80px;
	line-height:50px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50%;
	text-align:center;
    font-size:30px;
	/*box-shadow: 2px 2px 3px #999;*/
    z-index:4;
}
.float i{
	 -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
 
}
.float:hover i{
	 -webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	transform: rotate(0.12turn);
}
.float:hover{
	color:#FFF;
	 
} 
.float h5 {
    width: 100px;
    top: 8px;
	right:50px;
    background-color:var(--white);
	color:var(--grey-dark);
	 box-shadow: 0px 0px 5px gray;
	line-height:12px;
    border-radius: 5px;
	font-size:12px;
	padding:10px;
	position:absolute;
	z-index:-1;
	margin:0;
	-webkit-transition: .3s ease-in-out;
    -moz-transition: .3s ease-in-out;
    transition: .3s ease-in-out;
	opacity:0;
}
.float:hover h5{
	 opacity:9;
	 right:60px;
}
 
  
/*************** footer CSS ***************/
 
.footer {
	padding:20px 0;
	margin:0;
	font-size:16px;
	background-color:var(--black);
	color:var(--white);
}
 
 
.footer a {
	color:var(--white);
}
 .footer a:hover  {
	color:var(--secondary-color);
}  

 .copy{}  
.social {}


.social a  {
	width:36px;
	height:36px;
	line-height:36px;
	border-radius: 50%;
	text-align:center;
	color:var(--white);
	font-size:16px;
	margin:5px; 
	display:inline-block;
	text-align:center;
	border:1px solid rgba(255, 255, 255 ,0.5);
 
	 
}

.social a:hover  {
	color: var(--white);
	background-color:var(--primary-color);
    border:1px solid var(--primary-color);
}
 


 /**********************/
 
.address-box {
	background-color: var(--secondary-color);
	padding:25px;
	border-radius: 12px;
	color:var(--white);
 
 
}
  
.add{
	width:100%;
	position:relative;
	padding:0 0 0 60px;
	min-height:30px;
	margin-bottom:10px;
	font-size:16px; 
	vertical-align:top;
	line-height:24px;
	 
}
 .add h2{
 	font-size:24px;
	font-weight:var(--font-weight-bold);
	margin:0 0 10px 0;
	line-height:normal;
 }
.add i{
	width:40px;
	height:40px;
	line-height:40px;
	background-color:var(--primary-color);
	border-radius: 50%;
	color:var(--white);
	font-size:14px;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
 
	
}
 .google-map{
     overflow: hidden;
     width: 100%;
	 height:450px;
	 margin:0;
	 padding:0;
	 outline:none;
	 border:0;
}

.ext{
	display:inline-block;
	padding-top:10px;
}
/******************************/

ul.list {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

ul.list li {
	list-style: none;
	padding: 2px 7px 10px 30px;
	line-height: 24px;
	position: relative;
}

ul.list li:before {
	/*content: "\f111";*/
	content: "\f138";
	position: absolute;
	top: 10px;
	left: 0;
	font-family: "FontAwesome";
	color: var(--tertiary-color);
	font-size: 16px;
}
.list span{
	color:var(--secondary-color);
	font-size:24px;	 
	font-weight:var(--font-weight-bold)}
/*****************************/


 
table { 
	min-width:100%;
	max-width:900px;
	border-collapse: collapse; 
	
	}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
	}

th { 
	background:var(--secondary-color);
	color: var(--white);
	
	}

td, th { 
	padding: 8px 15px !important; 
	border: 1px solid #ccc; 
 
 
	}
 
/************************/
.table-wrap{
	width:100%;
	position:relative;
	display:flex;
 
} 
/******************************team-style*****************/

 .img-fit{
    width:100%;
    height:100vh;
	/*height: calc(100vh - 110px);*/ 
    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;
	object-fit: contain;
}

.img-fit img {
    width: 100%;
	height: 100%;
	display:block;
    object-fit: cover;
    border: 0;
 }
   
 

/*************** INNER BANNER ***************/
.hero-section { 
	width: 100%;
	height: 70vh;
	overflow:hidden;	 
	display: flex;
	flex-direction:column;
	position: relative;
	align-items: center;
	justify-content: center;
	text-align:center;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/backgrounds/hero-bg.jpg);
	border-radius: 0 0 100px 100px;
 
}
.hero-section:after{
	width: 100%;
	height:100%;
	position:absolute;
	background-color:rgba(0,0,0,4);
	left:0;
	top:0;
	content:'';
	z-index:1;
	/*background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,1));*/
	opacity:0.3;
} 

.hero-section-content{
	position:relative;
	padding-top:100px;
	z-index:2;
	color:var(--white);
	/*letter-spacing: -.1em;*/
	}
	
.hero-section h1{
	font-size:60px;
	line-height:60px;
	margin:0 0 20px 0;
	font-weight:var(--font-weight-bold);
	 
}

.hero-section h2 {
	font-weight:var(--font-weight-bold);
	font-size:35px;
	line-height:40px;
	margin:0 0 20px 0;
}
 
 
.hero-section h3 {
	font-weight:var(--font-weight-bold);
	font-size:24px;
	line-height:28px;
	margin:0 0 20px 0;
}
 
 
 
 
/*************** bg cover ***************/
.cover {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 
.bg1 {
	background-image: url(../images/backgrounds/bg1.jpg);
	  
}
 .bg2 {
	background-image: url(../images/backgrounds/bg2.jpg);
	background-attachment:fixed;
	}
 
/*********file chosen style**************/

input.file{
    display: none;
	}
.fa-upload{
	margin:0 15px 0 0;
}
.custom-file-upload {
    border: 0;
    display: inline-block;
    padding: 14px 20px;
    color: #fff;
    cursor: pointer;
    background-color: var(--primary-color);
    /*border-radius: 6px;*/
    border:0;
	border-radius: 6px;
}

.custom-file-upload:hover{
	background-color: var(--secondary-color);
	}
 

/*********call back rquest**************/
.call-back-holder{
	width:100%;
	display:flex;
	padding-bottom:10px;
	gap:0 10px;
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
}

/**********forms**************/
 
.formstyle{}
 
form {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

.fieldset {
	width: 100%;
	padding:20px 20px;
	border:1px solid var(--grey);
	background-color:var(--white);
	color:var(--black);
	display: block;
	border-radius:7px;
	margin: 0;
	font-size: 16px;
 
}

.sendbutton {
	border-radius: 12px;
	color: var(--white);
	font-size: 24px;
	font-family:var(--heading-font-medium);
	background-color:var(--primary-color);
	border:0;
	padding: 20px 30px;
	font-style: normal;
	display: inline-block;
	position: relative;
	margin:0;
	 
}

.sendbutton:hover {	
	background-color:var(--secondary-color);
	color: var(--white);
}

 
 

::-webkit-input-placeholder {
	color:var(--body-color);
}

:-moz-placeholder {
	/* Firefox 18- */
	color: var(--body-color);
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: var(--body-color);
}

:-ms-input-placeholder {
	color: var(--body-color);
}
 
   
 
/************************************* 1400px *************************************/

@media only screen and (max-width: 1319.99px) {
.container {
	width: 100%;
	padding:0 25px;
	}
 
  header,  header.smaller{
	 position:relative;
	 left:auto;
	 top:auto;
	 padding:0;
	 box-shadow:none;
	 background-color:var(--white);	
	 
}
 .header{
	border-radius:0;
	padding:0;
 
}

header .container {
	padding:0;
}
.logo { 
	padding:0 20px;	
}

.logo img, header.smaller .logo img {
	width:150px;
	display:block;
}
 
 
}
/************************************* 1024px *************************************/
@media only screen and (max-width: 1024px) {


 
.heading {
  font-size: 28px;
  line-height: 34px;
} 
 
.subheading {
  font-size: 24px;
  line-height: 28px;
} 

 .section-spacing{
	 padding:40px 0;
 }
 

 
	
 }

/************************************* 980px *************************************/
@media only screen and (max-width: 980px) {
 
 
 
 
}

/************************************* 900px *************************************/
@media only screen and (max-width: 900px) {

 
}

/************************************* 767px *************************************/
@media only screen and (max-width: 768px) {
 
 
}

/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
 
body {
	font-size: 16px;
	line-height:24px;
	}
 
.banner { 
	height:250px;	 
	border-radius: 0 0 12px 12px;
}
.banner h2 {
	font-size:20px;
	 
} 
 .formstyle .flex-gap{
	gap:8px 0;
	}
 
.fieldset {
	padding:12px 20px;
	font-size: 14px; 
}

.sendbutton {
	padding: 10px 30px;	 
}

 .hero-section-content{
	letter-spacing:0;
	padding:0;
	}
.hero-section{
	border-radius: 0;
	}
	
.hero-section h1{
	font-size:30px;
	line-height:40px;
}

.hero-section h2 {	
	font-size:24px;
	line-height:25px;
 
}
.hero-section h3{	
	font-size:18px;
	line-height:20px;
 
}
.copy, 
.social {
	width:100%;
	text-align:center;
}
 .steps{
	padding:20px;
 
}
.table-wrap{
	overflow-x:scroll !important;
} 
}

/************************************* 480px *************************************/
@media only screen and (max-width: 480px) {
	  
}

/************************************* 360px *************************************/
@media only screen and (max-width: 360px) {}

/************************************* 320px *************************************/
@media only screen and (max-width: 320px) {}